<script type="text/javascript">
  //Common function reload.
  function reloadfunc(){
    $("#migrate_message").load("<{$url}>");
  }

  //Reload per 10sec.
  setInterval(reloadfunc ,<{$interval}>); 

  //OnLoad index.php.
  $(document).ready(reloadfunc);
</script>

<div id="migrate_message"></div>
